#counter-list-form #submit-button {
	width:110px !important;
}
#product-line-list input {
	width:100px;
}
#product-line-list {
	width:100%;
	float:left;
	height:50px;
}
#number {
    width:50px;
    float:left;
    padding-left: 5px;
}
#product-name {
    float:left;
    width:250px;
}
#product-stock {
    width:130px;
    float:left;
}
#product-sold {
    width:120px;
    float:left;
}
#product-bought {
    width:150px;
    float:left;
}
#product-expense {
    width:150px;
    float:left;
}
#product-report {
    width:150px;
    float:left;
}
#counter-list-form #product-line-list {
	height:30px;
	padding-top:4px;
}
#counter-list-form #product-line-list:hover {
	background:#ccc;
}

.delete-confirm a {
	text-decoration: none;
}
#delete-confirm-yes {
	float:left;
	display:block;
	background:green;
	color:#fff;
	padding-left:40px;
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:15px;
}
#delete-confirm-no {
	float:right;
	display:block;
	background:red;
	color:#fff;
	padding-left:40px;
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:15px;
}
.delete-confirm {
	width:100% !important;
}

#add-to-date label {
	width:150px;
	float:left;
	text-align:right;
	margin-right:15px;
	line-height:40px;
	display:inline-block;
}
#add-to-date input {
	width:824px;
	height: 40px;
	border:1px solid #ccc;
	margin-bottom:5px;
}
#add-to-date select {
	width:825px;
	height: 45px;
	margin-bottom:5px;
	border:1px solid #ccc;
}
#add-to-date-submit {
	background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2 !important;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: capitalize;
	width: 125px !important;
	text-decoration: none;
	text-align: center;
	font-size: 17px;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#add-to-date-submit:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#server-time {
	float: right;
	margin-top:-25px;
}
#maintenence-mode {
  color:#fff;
  font-size: 50px;
  padding: 15px;
  text-align: center;
  margin-top: 150px;
}
#report-result-top {
	margin-top: 15px;
	margin-bottom: 15px;
}
#report-list {
	width:100%;
	float: left;
}
#report-product-quantity {
	width:250px;
	float: left;
}
#report-product-id {
	width:50px;
	float: left;
}
#report-product-name {
	width:250px;
	float:left;
}
#report_from, #report_to {
	height:35px;
	font-size:20px;
}
#add-to-stock-measure {
	font-size: 25px;
	margin-top: 10px;
	text-transform: uppercase;
}
#add-to-stock-top {
	font-size:30px;
	text-transform: uppercase;
}
#add-to-stock-product {
	width: 100%;
	display: block;
	float: left;
	font-size: 30px;
}
#add-quantity {
	background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 50px;
	line-height: 35px;
	text-transform: capitalize;
	width: 180px;
	text-decoration: none;
	text-align: center;
	margin-top: 15px;
	font-size: 25px;
	text-transform: uppercase;
}
#close-stock-wrapper {
	background: #ac193d;
	border: ;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 50px;
	line-height: 53px;
	text-transform: capitalize;
	width: 180px;
	text-decoration: none;
	text-align: center;
	margin-top: 15px;
	font-size: 25px;
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
}
#add-to-stock-input input {
	margin: 0 auto;
	border: 1px solid #000;
	height: 40px;
	width: 250px;
	font-size: 30px;
	text-align: center;
	/*! float: left; */
}
#add-to-stock-wrapper {
	background: url('fade.png');
	width: 100%;
	height: 100%;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	display:none;
}
#add-to-stock-content {
	position: fixed;
	z-index: 9999;
	top: 50%;
	background: #fff;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -85%);
	width: 500px;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 20px;
}
#settings-form #submit-button {
	width:150px !important;
	height:35px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#settings-form label {
	width: 150px;
	text-align: right;
	margin-right: 15px;
	line-height: 40px;
	display: inline-block;
}
#settings-form  select {
	height: 40px;
	border: 1px solid #ccc;
	margin-left: 5px;
	width: 824px;
	margin-bottom: 5px;
}
#check-order-stats-first {
	margin-top: 15px;
}
#check-order-stats {
	margin-top: 30px;
}
#check-order-stats-top {
	margin-bottom: 15px;
	font-size: 25px;
}
#check-order-line {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
}
#check-order-line:hover {
	background:#ebebeb;
}
#check-order-line-id {
	width:35px;
	float:left;
	margin-left: 15px;
}
#check-order-line-product-name {
	float:left;
	width:300px;
}
#check-order-line-product-single-price {
	float:left;
	width:250px;
}
#check-order-line-product-quantity {
	width:150px;
	float: left;
	text-align: center;
}
#check-order-line-product-total {
	width:150px;
	float: right;
	text-align: right;
	margin-right: 15px;
}
#order-details-top {
	margin-bottom: 15px;
}
.disable-user {
	width:60px;
	display: inline-block;
}
#current-user-title {
	font-size:20px;
	margin-bottom:25px;
	font-weight:bold;
	padding-left:5px;
}
#currently-online {
	margin-bottom:25px;
}
#user-activity-line {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
}
#user-activity-line:hover {
	background:#ebebeb;
}
#user-activity-date {
	width:250px;
	float: right;
	text-align: right;
	margin-right: 15px;
}
#user-activity-id {
	width: 50px;
float: left;
text-align: left;
	margin-left: 10px;
}
#user-activity-name {
	width:300px;
	float: left;
	text-align:;
}
#user-activity-activity {
	width:320px;
	float: left;
}

body {
	background: #f1f1f1 none repeat scroll 0 0;
	color: #000;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial;
	margin: 0;
	padding: 0;
}
#product-code {
	float:left;
	width:70px;
	text-align: center;
}
#login-form #submit-button {
	margin-right:17px;
	margin-top: 5px;
}
#login-form .input {
	border:1px solid #ccc;
}
#login-form label {
	width:100px;
	float: left;
	text-align: right;
	line-height: 35px;
}
#login-form input {
	height:35px;
	margin-bottom:5px;
	width: 160px;
	border: ;
}
#login-form {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 20px;
	text-align: center;
	width: 300px;
	font-size: 14px;
	text-align: center;
}
#submit-button {
	background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2 !important;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	float: right;
	height: 28px;
	margin-right: 22px;
	text-transform: capitalize;
	width: 70px !important;
	font-size: 17px;
}
#submit-button:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#login-error {
	color:#cc0000;
	margin-bottom:10px;
}
#header-wrapper {
	height:50px;
	background:#333;
}
#header ul, #header li {
	padding:0;
	margin:0;
}
#header li {
	list-style: none;
	float:left;
}
#header li a {
	color: #eee;
	display: block;
	line-height: 50px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
}
#header li a:hover {
	background: #000 none repeat scroll 0 0;
	color: #45bbe6;
}
.logout {
	float: right !important;
}
#content-wrapper {
	width:100%;
}
#content {
	background:#fff;
	margin: 0;
	padding:5px;
	max-width:1024px;
	margin:0 auto;
	overflow: hidden;
	position:relative;
}
#product-number {
	width:50px;
	float:left;
	text-align:center;
}
#product-name {
	width:240px;
	float:left;
}
#product-price {
	width:140px;
	float:left;
	text-align: center;
}
#product-category {
	width:130px;
	float:left;
	text-align: center;
}
#product-quantity {
	width:140px;
	float:left;
	text-align: center;
}
#product-action {
	width:230px;
	float:right;
	text-align: right;
	text-align: right;
	margin-right: 8px;
}
#product-line {
	width:100%;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
	padding-top:2px;
	padding-bottom:2px;
}
#product-line:hover {
	background:#ebebeb;
}
#edit-product-form input {
	width:820px;
	height:35px;
	display: inline-block;
	margin-bottom: 5px;
}
#add-product-form input {
	width:820px;
	height:35px;
	display: inline-block !important;
	margin-bottom: 5px;
}
#edit-product-form label {
	width:150px;
	text-align:right;
	margin-right:15px;
	line-height:40px;
	display: inline-block;
}
#add-product-form label {
	width:150px;
	text-align:right;
	margin-right:15px;
	line-height:40px;
	width: 150px !important;
	display: inline-block;
}
#edit-product-form #submit-button {
	width:100px !important;
	margin-top:10px !important;
	margin-right:30px;
	margin-bottom:10px;
	font-size: 17px;
	width: 125px !important;
}
#add-product-form #submit-button {
	width:100px !important;
	margin-top:10px !important;
	margin-right:30px;
	margin-bottom:10px;
}
#content h1 {
	padding-left:15px;
}
.readonly {
	background:#ccc;
	border:1px solid #ccc;
}
#edit-product-form .input {
	border:1px solid #ccc;
}
#add-product-form .input {
	border:1px solid #ccc;
}
#add-product {
	position:absolute;
	top:20px;
	right:20px;
  background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: capitalize;
	width: 125px;
	text-decoration:none;
	text-align:center;
}
#add-product:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#add-product-form #submit-button {
	width:125px !important;;
}
#add-product-form select {
	height:40px;
	border:1px solid #ccc;
	margin-left: 5px;
	width:824px;
	margin-bottom: 5px;
}
#edit-product-form select {
	height:40px;
	border:1px solid #ccc;
	margin-left: 5px;
	width:824px;
	margin-bottom: 5px;
}
#category-number {
	width:50px;
	float:left;
	text-align: center;
}
#category-name {
	width:350px;
	float:left;
}
#category-action {
	width:320px;
	float:right;
	text-align:right;
	padding-right: 10px;
}
#category-line {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
}
#category-line:hover {
	background:#ebebeb;
}
#add-category {
	position:absolute;
	top:20px;
	right:20px;
  background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: capitalize;
	width: 125px;
	text-decoration:none;
	text-align:center;
}
#add-category:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#edit-category-form label {
	width: 150px;
	text-align: right;
	margin-right: 15px;
	line-height: 40px;
	display: inline-block;
}
#edit-category-form input {
	width: 820px;
	height: 35px;
	display: inline-block;
	margin-bottom: 5px;
}
#edit-category-form #submit-button {
	width: 100px !important;
	margin-top: 10px !important;
	margin-right: 30px;
	margin-bottom: 10px;
	font-size: 17px;
	width: 125px !important;
}
#add-category-form label {
	width: 150px;
	text-align: right;
	margin-right: 15px;
	line-height: 40px;
	width: 150px !important;
	display: inline-block;
}
#add-category-form input {
	width: 820px;
	height: 35px;
	display: inline-block !important;
	margin-bottom: 5px;
}
#add-category-form #submit-button {
	width: 130px !important;
	margin-top: 10px !important;
	margin-right: 30px;
	margin-bottom: 10px;
}

#user-number {
	width:50px;
	float:left;
	text-align: center;
}
#user-realname {
	width:350px;
	float:left;
}
#user-action {
	width:320px;
	float:right;
	text-align:right;
	padding-right: 10px;
}
#user-role {
	width:150px;
	float:left;
}
#user-line {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-top: 2px;
	padding-bottom: 2px;
}
#user-line:hover {
	background:#ebebeb;
}
#add-user {
	position:absolute;
	top:20px;
	right:20px;
  background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: capitalize;
	width: 125px;
	text-decoration:none;
	text-align:center;
}
#add-user:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#add-user-form label {
	width: 150px;
	text-align: right;
	margin-right: 15px;
	line-height: 40px;
	width: 150px !important;
	display: inline-block;
}
#add-user-form input {
	width: 820px;
	height: 35px;
	display: inline-block !important;
	margin-bottom: 5px;
	border:1px solid #ccc;
}
#add-user-form select {
	height: 40px;
	border: 1px solid #ccc;
	width: 824px;
	margin-bottom: 5px;
}
#add-user-form #submit-button {
	width: 100px !important;
	margin-top: 10px !important;
	margin-right: 30px;
	margin-bottom: 10px;
}
.add-red {
	color:#cc0000;
}
#system-message {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #def3de;
	width: 350px;
	margin: 0 auto;
	margin-bottom: 25px;
}
#system-error {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #e3b9bb;
	width: 350px;
	margin: 0 auto;
	margin-bottom: 25px;
}
#product-categories {
	margin-bottom:15px;
	padding-left:15px;
}
#get-report {
	background: #2ea2cc none repeat scroll 0 0;
	border: 1px solid #0074a2;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	height: 35px;
	line-height: 35px;
	text-transform: capitalize;
	width: 125px;
	text-decoration: none;
	text-align: center;
	font-size: 17px;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#get-report:hover {
	background: #1e8cbe none repeat scroll 0 0;
	cursor: pointer;
}
#home-data p {
	margin-bottom:-5px;
}
#report-result-top {
	margin-top: 15px;
	margin-bottom: 15px;
}
.changelog-date {
	font-weight: bold;
	clear: both;
	display: block;
	float: left;
	width: 150px;
}
.todo-date {
	font-weight: bold;
	clear: both;
	display: block;
	float: left;
	width: 150px;
}
.changelog-text-title {
	clear: both;
	float: left;
	margin-bottom: 15px;
}
#home-amounts {
	border-top: 1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-top: 25px;
}
#changelog-title {
	font-weight: bold;
}
.todo-date {
	font-weight: bold;
	clear: both;
	display: block;
	float: left;
	padding-right: 10px;
	width:85px;
}
#changelog-title {
	margin-top: 15px;
	font-weight: bold;
	font-size: 25px;
}